.main-page {
    text-align: center;
    position: relative;
    &__title {
        font-weight: bold;
        font-size: 48px;
        line-height: 48px;
        color: $light-text-color;
        margin-top: 50px;
        @media screen and (min-width: $tablet-breakpoint) {
            margin-top: 69px;
          }
    }
    &__text {
        margin-top: 19px;
        font-size: 18px;
        line-height: 24px;
        color: $basic-color;
    }
    &__app-version{
        margin-top: 14px;
        font-size: 16px;
        line-height: 16px;
        color: $basic-text-color;
        padding-bottom: 416px;
        text-transform: uppercase;
    }
    &::after{
        content:"Unlimited 30-Days Trial Period";
        position: absolute;
        top: 108%;
        color: $basic-text-color;
        @include pseudo-element-center;
        font-size: 14px;
        line-height: 14px;
    }
}

.download-btn-wrap {
    display: flex;
    justify-content: center;
}
.download-btn {
    position: absolute;
    top: 97%;
    font-size: 18px;
    line-height: 20px;
    padding: 12px 42px;
    &:hover{
        padding: 11px 41px; 
    }
    @media screen and (min-width: $tablet-breakpoint) {
        font-size: 21px;
        line-height: 23px;
        padding: 20px 75px;
        top: 95.5%;
        box-sizing: border-box;
        &:hover{
            padding: 18px 73px; 
        }
    }
    @media screen and (min-width: $fullscreen-breakpoint) {
        display: block;
    }

}